1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

tekken on firmware 1.0

Discussion in 'Sony PSP - Mod and firmware discussion' started by chulia, Jan 12, 2008.

  1. chulia

    chulia Member

    Joined:
    Jan 12, 2008
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    I have a psp with firmware 1.00
    I downloaded tekken the resurrection with bittorrent for my psp, but it won't work, it contains:
    USRDIR: videocodec.prx, TKPDATA1.BIN, TKPDATA0.BIN, sc_sascore.prx,
    mpeg.prx, mpegbase.prx, libatrac3plus.prx, audiocodec.prx
    SYSDIR: EBOOT.BIN, BOOT.BIN, Update: Param.sfo, eboot.bin, boot.bin
    pic1
    param.sfo
    icon0

    can someone help me? I know nothing about these kind of things
     
  2. CKhaleel

    CKhaleel Regular member

    Joined:
    Feb 26, 2007
    Messages:
    1,669
    Likes Received:
    0
    Trophy Points:
    46
    Well...1.00 can't run PS1 games...
     
  3. Crazykid3

    Crazykid3 Regular member

    Joined:
    Jul 23, 2007
    Messages:
    459
    Likes Received:
    0
    Trophy Points:
    26
    That's not a SP1 game. I thought all senior members were geniuses?!? What you have there is an ISO. You don't extract the content, you play it. First, you need to either upgrade to 1.50 and use Devhook v0.52b or upgrade to 3.71 M33-4 and put it in your ISO folder. Either way, if you want to play that game, you need to upgrade. 1.00 can't do crap. Use the search, please don't ask. Upgrading guides are everywhere on this forum.
     
  4. bu22ard

    bu22ard Regular member

    Joined:
    Jul 16, 2006
    Messages:
    650
    Likes Received:
    0
    Trophy Points:
    26
    tekken requires 2.60FW so you will need either 1.5fw with devhook or cfw

    some games do run on 1.00 but not many
     
  5. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    @Crazykid3

    Just because we have labels here at afterdawn doesn't make anyone smarter then the next guy.

    You called out CKhaleel on his advice.

    Well I can't believe you and any other members would still recommend DevHook.

    That program is outdated and shouldn't be recommended with the option of custom firmware available now.

    @chulia

    I have no idea if you can go from 1.00 firmware to 3.52 M33-4. You might have to go from 1.00 to 1.50 then to 3.52 M33-4.

    HERE is the 1.50 official EBOOT.

    Download and extract the file. Now create a new folder and name it UPDATE. Then drag the EBOOT file into the UPDATE folder. Now place the UPDATE folder on your PSP Memory Stick in the directory of ms0:/PSP/GAME folder and then run the 1.50 UPDATE via Game Menu Memory Stick.

    Now Go HERE to update to 3.52 M33-4 custom firmware.

    Then go HERE to update to 3.71 M33-4 + 1.50 ADD ON-2 (3.52 M33-4 must be installed before installing this).

    After you have updated to custom firmware go HERE to get your ISO/CSO games working properly.
     
    Last edited: Jan 12, 2008

Share This Page